@charset "UTF-8";
/*
* <!-- $Id: screen.css 1344 2009-05-08 14:20:00Z schepanek $ -->
*    ____  _____ _____    _____ _____ _____ _____ _____              _   _
*   |    \|   __| __  |  |  _  |  |  |   | |  |  |_   _|   ___ _____| |_| |_
*   |  |  |   __|    -|  |   __|  |  | | | |    -| | |    | . |     | . |   |
*   |____/|_____|__|__|  |__|  |_____|_|___|__|__| |_|    |_  |_|_|_|___|_|_|
*                                                         |___|     Karlsruhe
*   26.06.2008 - Marc Kaiser <mok@derpunkt.de>
*   Globale 'Cascading Style Sheets' -- www.Commerzbank.de-
*/

/* ========================================================================================== */
/* Total Reset */
/* ========================================================================================== */

div#printnav {
	display: none;
}


html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub/*,sup*/,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
{
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}
/* ========================================================================================== */
/* END Total Reset */
/* ========================================================================================== */

/* ========================================================================================== */
/* Global Definitions */
/* ========================================================================================== */
ol,ul
{
  margin-left: 25px;
  list-style: none;
}

table
{
  border-collapse: separate;
  border-spacing: 0;
  margin-bottom: 10px;
}

caption,th,td
{
  font-weight: 400;
  text-align: left;
  vertical-align: top;
}

blockquote:before,blockquote:after,q:before,q:after
{
  content:"";
}

blockquote,q
{
  quotes:"" "";
}

img
{
  vertical-align: top;
}

/* Images always without link border */
a img
{
  border: 0;
}

/* Font Definitions */
body,p,td,th,li,input,textarea,select
{
  color: #333;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 1;
}

/* Body Definitions disabled at 30.04.2009
body
{
  background-color: #fff;
  overflow: -moz-scrollbars-vertical;
  overflow-x: auto;
}*/

/* Global Link Definitions */
a,a:link,a:visited,a:active,a:focus
{
  color: #000;
  text-decoration: none;
}
a:hover
{
  text-decoration: underline;
}
a:focus
{
  outline: 0;
}

a.email,a.email:link,a.email:visited,a.email:active,a.email:focus
{
  color: #00a;
  text-decoration: underline;
}
a.email:hover
{
  text-decoration: none;
}

/* Blue Links (...mehr, weiter>>, etc.)*/
#middle-column a, #middle-column a:visited, #middle-column a.blue,a.blue:link, #middle-column a.blue:visited, #middle-column a.blue:active, #middle-column a.blue:focus
{
  color: #00a;
  text-decoration: underline;
}
a.blue:hover, #middle-column a:hover
{
  text-decoration: none;
}

#breadcrumb a, #breadcrumb a:visited, #breadcrumb a.blue,a.blue:link, #breadcrumb a.blue:visited, #breadcrumb a.blue:active, #breadcrumb a.blue:focus
{
  color: #00a;
  text-decoration: none;
}
#breadcrumb a:hover
{
  text-decoration: underline ;
}


a.back,a.back:link,a.back:visited,a.back:active,a.back:focus
{
  background: url(../../../media/templatedesign_media_new/img/arrow_back.gif) 0px 0px no-repeat;
  line-height: 18px;
  margin-bottom: 6px;
  padding-top: 2px;
  padding-left: 22px;
  padding-bottom: 5px;
}

#middle-column a.yellow-dot, #middle-column a.yellow-dot:link, #middle-column a.yellow-dot:visited, #middle-column a.yellow-dot:active, #middle-column a.yellow-dot:focus
{
  background: none;
  margin: 0;
  padding: 0;
  color: #00a !important;
  text-decoration: underline;
}


#middle-column  a.yellow-dot-nospace, #middle-column a.yellow-dot-nospace:link, #middle-column a.yellow-dot-nospace:visited, #middle-column a.yellow-dot-nospace:active, #middle-column a.yellow-dot-nospace:focus
{
  background: none;
  margin: 0;
  padding: 0;
  color: #00a !important;
  text-decoration: underline;
}

a.yellow-dot:hover,a.yellow-dot-nospace:hover
{
  text-decoration: none !important;
}
#middle-column a.yellow-dot:hover, #middle-column a.yellow-dot-nospace:hover
{
  text-decoration: none !important;
}
/* Darstellung von Links im content + in Tabellen*/
p a.yellow-dot-nospace, p a.yellow-dot-nospace:visited {
  background:none !important;
  color:#0000AA !important;
}

div.box p a.yellow-dot-nospace, p a.new_win, td div a, div.box p a {
  color:#0000AA !important; 
}

td div a.yellow-dot-nospace {
  color:#000000  !important;  
}
/* Darstellung von Links im content  ENDE */


/* Ordered List Definitions */
ol
{
  list-style: decimal-leading-zero;
}

/* Headlines / Default Formatting Definitions */
strong
{
  font-weight: 700;
}

em
{
  font-style: italic;
}

.left
{
  float: left;
}

.right
{
  float: right;
}

.clear
{
  clear: both;
  font-size: 0;
  height: 0;
  overflow: hidden;
  visibility: hidden;
}

.no-border
{
  border: none !important;
}

h1
{
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 15px;
}

h2
{
  font-size: 16px;
  font-weight: 700;
  line-height: 18px;
  margin-bottom: 10px;
}

h3
{
  font-size: 12px;
  font-weight: 700;
  margin-bottom: 5px;
}

h4
{
  font-size: 11px;
  font-weight: 700;
  margin-bottom: 3px;
}

p
{
  line-height: 16px;
}

/* ========================================================================================== */
/* END Global Definitions */
/* ========================================================================================== */

/* ========================================================================================== */
/* Global Template Container Definitions */
/* ========================================================================================== */



/* Meta Navigation */
div#metanavigation
{
  background-color: #fc3;
  color: #000;
  height: 52px;
  line-height: 13px;
  margin-bottom: 5px;
  padding-top: 8px;
  padding-right: 2px;
  text-align: right;
}

div#metanavigation a
{
  margin-right: 8px;
}

/* Row */
div.row
{
  clear: both;
  width: 984px;
}

/* Columns */
div#left-column-home
{
  float: left;
  margin-right: 5px;
  width: 213px;
}

div#middle-column-home
{
  float: left;
  margin-right: 15px;
  width: 543px;
}

div#right-column-home
{
  float: left;
  width: 188px;
  margin-top: 21px;
}

/* Edit 28.04 Edit margin-top from 28px to 16px */
div#left-column
{
  float: left;
  margin-top: 16px;
  width: 180px;
  margin-right: 33px;
}

div#middle-column
{
  float: left;
  width: 530px;
  margin-right: 33px;
}

div#middle-column-fullsize
{
  float: left;
  width: 771px;
}

/* Edit 28.04 Edit margin-top from 28px to 16px */
div#right-column
{
  float: left;
  margin-top: 16px;
  width: 208px;
}

/* ========================================================================================== */
/* END Global Template Container Definitions */
/* ========================================================================================== */

/* ========================================================================================== */
/* Selects (implemented with mootools) */
/* mootools is a JS framework which can replace the standard html select fields with div tags */
/* ========================================================================================== */
div.yellow_border {
	border:1px solid #FFCC00;
	margin-top:8px;
	padding:8px 4px 10px 8px;
}

div.gotSelect select
{
  position: relative;
  width: 198px;
}

div.selectField
{
  background-color: #fff;
  border: 1px #b3b3b3 solid;
  color: #000;
  cursor: pointer;
  font-size: 11px;
  height: 16px;
  margin: 0 auto;
  padding: 0;
  position: relative;
  width: 196px;
}

div.selectField div.status
{
  background: url(../../../media/templatedesign_media_new/img/select.gif) top right no-repeat;
  display: block;
  height: 16px;
}

div.selectField div.status div.selected
{
  display: block;
  font-size: 11px;
  margin-right: 16px;
  overflow: hidden;
  padding: 2px;
  padding-left: 3px;
}

div.optContainer
{
  background-color: #fff;
  border: 1px #b3b3b3 solid;
  border-top: none;
  left: -1px;
  position: absolute;
  top: 17px;
  width: 196px;
}

div.opt
{
  background: url(../../../media/templatedesign_media_new/img/dot_yellow_border.gif) 2px 3px no-repeat;
  font-size: 11px;
  padding: 2px 2px 3px 13px;
}

div.optContainer div.disabled
{
  color: #b3b3b3;
  cursor: default;
}

div.optContainer div.over
{
  background: url(../../../media/templatedesign_media_new/img/dot_yellow_border.gif) 2px 3px no-repeat;
  font-size: 11px;
  padding: 2px 2px 3px 13px;
  text-decoration: underline;
}

div.optGroup div.optLabel
{
  background-color: #e5e5e5;
  font-size: 11px;
  font-weight: 700;
  padding: 2px 2px 3px;
}

div.optGroup div.opt
{
  background: url(../../../media/templatedesign_media_new/img/dot_yellow_border.gif) 11px 4px no-repeat;
  padding: 2px 2px 2px 21px;
}
/* ========================================================================================== */
/* END Selects */
/* ========================================================================================== */

/* ========================================================================================== */
/* Foot */
/* ========================================================================================== */
div#foot-function-bar
{
  float: right;
  width: 771px;
  height: 20px;
  margin-top: 30px;
  margin-bottom: 10px;
  background-color: #e5e5e5;
}

div.spacer-20 {
  height: 20px;
  clear: both;
}

div#printversion
{
  float: left;
  margin: 4px 0px 0px 4px;
}

div#toplink
{
  float: right;
  margin-top: 1px;
}

a#top
{
  background: url(../../../media/templatedesign_media_new/img/top.gif) 0 3px no-repeat;
  color: #0000ab;
  height: 20px;
  line-height: 13px;
  padding-left: 10px;
}

/* Breadcrumb  28.04 Edit margin-top 12 px to 0 px*/
div#breadcrumb
{
  border-bottom: 1px #b3b3b3 solid;
  line-height: 13px;
  margin-bottom: 20px;
  margin-top: 0px;
  padding-bottom: 3px;
  width: 528px;
}

div#breadcrumb a
{
  color: #0000ab;
}

div#breadcrumb a#breadcrumb-active
{
  color: #000;
}

div.text
{
  line-height: 15px;
  margin-bottom: 20px;
  overflow:visible;
  zoom:1;
}

ul.box-list
{
  margin-left:0;
  padding:7px 0 2px;
}

ul.box-list li
{
  background: url(../../../media/templatedesign_media_new/img/dot_yellow_border.gif) 4px 3px no-repeat;
  color: #000;
  line-height: 16px;
  margin-bottom: 6px;
  padding-left: 17px;
}
* html ul.box-list li
{
  background: url(../../../media/templatedesign_media_new/img/dot_yellow_border.gif) 4px 4px no-repeat;
}
*+html ul.box-list li
{
  background: url(../../../media/templatedesign_media_new/img/dot_yellow_border.gif) 4px 4px no-repeat;
}

ul.box-list li a:hover
{
  text-decoration: underline;
}

div.text img.keyvisual
{
  float: left;
  padding-top: 4px;
  padding-bottom: 10px;
  padding-right: 10px;
}
.text p
{
  margin-bottom: 5px;
}

/* ========================================================================================== */
/* Teaser-Page (Gabelseite) */
/* ========================================================================================== */
div.gabel-cells
{
  width: 529px; 
  margin-bottom: 7px;
  background: url(../../../media/templatedesign_media_new/img/bg-teaser-double.gif) repeat-y;
}

div.gabel-cell-left
{
  float: left;
  width: 261px;  
}

div.gabel-cell-right
{  
  float: right;
  width: 261px;
}

div.gabel-cell-content {
  padding: 12px 6px 6px 6px;
  line-height: 16px;
  position: relative;
}

a.gabel-more
{
  background: url(../../../media/templatedesign_media_new/img/more.gif) right 5px no-repeat;
  color: #00a !important;
  padding-right: 11px;
}
/* ========================================================================================== */
/* END Teaser-Page (Gabelseite) */
/* ========================================================================================== */

/* ========================================================================================== */
/* Businesscards (Ansprechpartner) */
/* Da Tabelle fuer Layoutzwecke verwendet gibt es auch fuer td's Klassen. Es gibt keine andere */
/* Moeglichkeit sicher zu stellen das die beiden Boxen pro Zeile gleichhoch sind. */
/* ========================================================================================== */

div.businesscards
{
  margin-bottom: 10px;
}

td.ansprechpartner-cell
{
  width: 251px;
  border: 5px solid #e5e5e5;
  background-color: #fff;
}

td.ansprechpartner-cell-separator
{
  width: 8px;
  background-color: #fff;
}

div.ansprechpartner-name
{
  width: 243px;
  background-color: #fff;
  padding: 2px 4px 3px 4px;
  line-height: 13px;
  border-bottom: 5px solid #e5e5e5;
}

div.ansprechpartner-kontaktdaten
{
  width: 243px;
  background-color: #fff;
  padding: 1px 4px 2px 4px;
  line-height: 15px;
  overflow: hidden;
}

/* ========================================================================================== */
/* END Businesscards (Ansprechpartner) */
/* ========================================================================================== */

/* ========================================================================================== */
/* Rubric */
/* ========================================================================================== */
div.rubric
{
  margin-bottom: 10px;
}

div.rubric-image-head {
  margin-bottom: 15px;
}

div.rubric-image-title {
  margin-bottom: 10px;
}
/* ========================================================================================== */
/* END Rubric */
/* ========================================================================================== */

/* ========================================================================================== */
/* Link Table */
/* ========================================================================================== */
table.link
{
}

table.link thead tr td
{
  background-color: #e5e5e5;
  font-weight: 700;
  line-height: 13px;
}

table.link tbody tr td
{
  border-bottom: 1px #e5e5e5 solid;
  line-height: 13px;
}

table.link div
{
  padding: 3px 4px 3px 4px;
}

table.link tbody tr td a.yellow-dot-nospace
{
  line-height: 13px !important;
}
/* ========================================================================================== */
/* END Link Table */
/* ========================================================================================== */

/* ========================================================================================== */
/* Table Standard */
/* ========================================================================================== */
table.standard, table.blind
{
	width: 100%;
}

table.standard thead tr td
{
  background-color: #e5e5e5;
  font-weight: 700;
  line-height: 13px;
}

table.standard tbody tr td
{
  border-bottom: 1px #e5e5e5 solid;
  line-height: 13px;
}

table.standard div, table.blind div
{
  padding: 3px 4px 3px 4px;
}

table.standard tbody tr td a.yellow-dot-nospace, table.blind tbody tr td a.yellow-dot-nospace, table.blind tbody tr td, table.blind thead tr td
{
  line-height: 13px !important;
}


table.gridlines
{
  border-left: 1px #e5e5e5 solid;
}
table.gridlines td
{
  border-right: 1px #e5e5e5 solid;
}
/* ========================================================================================== */
/* END Table Standard */
/* ========================================================================================== */

/* ========================================================================================== */
/* Bilddaten */
/* ========================================================================================== */
#imagedata-content
{
  margin-left: 10px;
  width: 495px;
  float: left;
}

#imagedata-menu
{
  float: left;
  background-color: #fff;
  width: 266px;
}

#imagedata-menu a
{
  background-color:#fff;
  background-repeat: no-repeat;
  border-top: 1px solid #b3b3b3;
  color: #000;
  display: block;
  font-size: 11px;
  padding: 5px 5px 7px 15px;
}

#imagedata-menu a:hover
{
  text-decoration: underline;
}

#imagedata-menu a.arrow_right,#imagedata-menu a.arrow_down
{
  background-position: 4px 6px;
}

#imagedata-menu a.dot_yellow,#imagedata-menu a.dot_grey
{
  background-position: 17px 6px;
}

div#imagedata-menu a.arrow_right
{
  background-image: url(../../../media/templatedesign_media_new/img/arrow_right_new.gif);
}

div#imagedata-menu a.arrow_down
{
  background-image: url(../../../media/templatedesign_media_new/img/arrow_down_new.gif);
}

div#imagedata-menu a.dot_yellow
{
  background-image: url(../../../media/templatedesign_media_new/img/dot_yellow.gif);
}

div#imagedata-menu a.dot_grey
{
  font-weight: 700;
  background-image: url(../../../media/templatedesign_media_new/img/dot_grey.gif);
}

div#imagedata-menu-first-level a
{
  border: 0;
  border-top: 1px solid #b3b3b3;
  font-weight: 700;
  padding: 4px 5px 6px 16px;
}

div#imagedata-menu-second-level a
{
  border: 0;
  border-top: 1px solid #b3b3b3;
  font-weight: 500;
  padding: 4px 5px 6px 29px;
}

div.imagedata-entry
{
  height: 190px;
  width: 155px;
  float: left;
  padding-left: 10px;
  line-height: 12px;
}

div.imagedata-entry img
{
  width: 155px;
  height: 155px;
  margin-bottom: 2px;
}

/* Bilddaten Details */
/* ids in klassen ge�ndert */
div.imagedata-details-shadow
{
  position: absolute; top:146px; left: 50%; margin-left: -200px; width: 635px; height: 435px; background: url(../../../media/templatedesign_media_new/img/bg-alpha.gif) repeat;
  display: none;
}
div.imagedata-details-border
{
  width: 624px; height: 425px; border: 1px solid #B3B3B3; margin: 0px 0px 9px 9px; background-color: #fff;
  overflow: hidden;
}
div.imagedata-details-imageposition
{
  float: left;
  padding: 20px 10px 20px 20px;
}

div.imagedata-details-right-column
{
  float: right;
  width: 208px;
}

/* Gallery hotfix - js */

.gallery_download  a.yellow-dot-border,
.gallery_download a.yellow-dot-border:link,
.gallery_download a.yellow-dot-border:visited,
.gallery_download a.yellow-dot-border:active,
.gallery_download a.yellow-dot-border:focus,
.gallery_download a.yellow-dot-border:hover
{
  border: 1px solid #b3b3b3;
  background: url(../../../media/templatedesign_media_new/img/dot_yellow.gif) 4px 4px no-repeat;
  padding: 1px 4px 2px 15px;
  text-decoration: none;
}
* html .gallery_download  a.yellow-dot-border,
* html .gallery_download a.yellow-dot-border:link,
* html .gallery_download a.yellow-dot-border:visited,
* html .gallery_download a.yellow-dot-border:active,
* html .gallery_download a.yellow-dot-border:focus,
* html .gallery_download a.yellow-dot-border:hover
{
  background: url(../../../media/templatedesign_media_new/img/dot_yellow.gif) 4px 5px no-repeat;
  line-height: 20px;
}
*+html .gallery_download  a.yellow-dot-border,
*+html .gallery_download a.yellow-dot-border:link,
*+html .gallery_download a.yellow-dot-border:visited,
*+html .gallery_download a.yellow-dot-border:active,
*+html .gallery_download a.yellow-dot-border:focus,
*+html .gallery_download a.yellow-dot-border:hover
{
  background: url(../../../media/templatedesign_media_new/img/dot_yellow.gif) 4px 5px no-repeat;
  line-height: 20px;
}

.imagedata-details-text a.yellow-dot-border,
.imagedata-details-text a.yellow-dot-border:link,
.imagedata-details-text a.yellow-dot-border:visited,
.imagedata-details-text a.yellow-dot-border:active,
.imagedata-details-text a.yellow-dot-border:focus,
.imagedata-details-text a.yellow-dot-border:hover
{
  border: 1px solid #b3b3b3;
  background: url(../../../media/templatedesign_media_new/img/dot_yellow.gif) 4px 4px no-repeat;
  padding: 1px 4px 2px 15px;
  text-decoration: none;
}
* html .imagedata-details-text a.yellow-dot-border,
* html .imagedata-details-text a.yellow-dot-border:link,
* html .imagedata-details-text a.yellow-dot-border:visited,
* html .imagedata-details-text a.yellow-dot-border:active,
* html .imagedata-details-text a.yellow-dot-border:focus,
* html .imagedata-details-text a.yellow-dot-border:hover
{
  background: url(../../../media/templatedesign_media_new/img/dot_yellow.gif) 4px 5px no-repeat;
}
*+html .imagedata-details-text a.yellow-dot-border,
*+html .imagedata-details-text a.yellow-dot-border:link,
*+html .imagedata-details-text a.yellow-dot-border:visited,
*+html .imagedata-details-text a.yellow-dot-border:active,
*+html .imagedata-details-text a.yellow-dot-border:focus,
*+html .imagedata-details-text a.yellow-dot-border:hover
{
  background: url(../../../media/templatedesign_media_new/img/dot_yellow.gif) 4px 5px no-repeat;
}

.imagedata-details-closebutton a.yellow-dot,
.imagedata-details-closebutton a.yellow-dot:link,
.imagedata-details-closebutton a.yellow-dot:visited,
.imagedata-details-closebutton a.yellow-dot:active,
.imagedata-details-closebutton a.yellow-dot:focus
{
  background: url(../../../media/templatedesign_media_new/img/dot_yellow.gif) 4px 3px no-repeat !important;
  line-height: 12px !important;
  margin-bottom: 6px !important;
  padding-left: 17px !important;
}

/* Gallery hotfix end */

div.imagedata-details-closeicon
{
  float: right;
  width: 8px;
  height: 8px;
  padding: 1px 1px 8px 0px;
}
div.imagedata-details-text
{
  float: right;
  width: 208px;
  height: 385px;
  line-height: 14px;
}
div.imagedata-details-closebutton
{
  float: right;
  padding: 2px 9px 9px 0px;
}

/* ========================================================================================== */
/* END Bilddaten */
/* ========================================================================================== */

/* ========================================================================================== */
/* Glossar */
/* ========================================================================================== */
#glossary-list a.yellow-dot-nospace, #glossary-list a.yellow-dot-nospace:visited
{
  background-image: url(../../../media/templatedesign_media_new/img/dot_yellow.gif);
  background-position: 0px 6px;
  background-repeat: no-repeat;
  color: #000 !important;
  text-decoration: none !important;
  line-height: 12px;
  padding: 3px 0px 0px 13px;
  margin-top: 3px;
  margin-bottom: 2px;
  border-top: 1px solid #E5E5E5;
  display: block;
}
#glossary-list a.yellow-dot-nospace:hover
{
  text-decoration: underline !important;
}


div#glossary-index-shadow
{
  position: absolute; top:100px; left: 50%; margin-left: -200px; width: 635px; height: 591px; background: url(../../../media/templatedesign_media_new/img/bg-alpha.gif) repeat;
  display: none; 
}
div#glossary-index-border
{
  width: 624px; height: 581px; border: 1px solid #B3B3B3; margin: 0px 0px 9px 9px; background-color: #fff;
}

div#glossary-index-closeicon
{
  float: right; padding: 1px;
}

div#glossary-list-head
{
  padding: 20px 19px 0px 19px; margin: 0px;
}

div#glossary-index-border div.searchbar
{
  margin: 0px 20px 0px 20px;
}

div#glossary-index-border div.index
{
  margin: 5px 20px 10px 20px;
}
div#glossary-list div#glossary-list-width, div#glossary-details div#glossary-details-width
{
 width: 584px;
}

div#glossary-list
{
  margin: 0px 0px 0px 20px;
  width: 604px;
  height: 442px;
  overflow: auto;
}
div#glossary-details
{
  margin: 0px 0px 0px 0px;
  width: 604px;
  height: 422px;
  overflow: auto;
}
* html div#glossary-details
{
  margin: 0px -20px 0px 0px;
  width: 584px;
  height: 422px;
  overflow: auto;
  padding-right: 20px;
  overflow-x: hidden;
}


div#glossary-details-content
{
  border-bottom: 1px solid #B3B3B3;
  padding-bottom: 22px;
  margin-bottom: 25px;
  margin-right: 20px;
}


div#glossary-details-width p
{
  margin-bottom: 14px;
}

div#glossary-details-width h2
{
  margin-top: 8px;
  margin-bottom: 16px;
}

div#glossary-closebutton
{
  float: right;
  padding: 10px 9px 9px 0px;
}
div#glossary-closebutton a.yellow-dot
{
	background:transparent url(../../../media/templatedesign_media_new/img/dot_yellow.gif) 4px 3px no-repeat;
	line-height: 12px;
	margin-bottom: 6px;
	padding-left: 17px;
}
div#glossary-closebutton a.yellow-dot:hover
{
	text-decoration: underline;
}

/* ========================================================================================== */
/* END Glossar */
/* ========================================================================================== */

/* ========================================================================================== */
/* Index A-Z */
/* ========================================================================================== */
.index {
	margin-bottom: 10px;
	height: 18px;
	background-color: #fc3;
	width: 584px;
	overflow: hidden;
}
.index a, .index a:hover {
	display: block;
	float: left;
	text-align: center;
	width: 18px;
	line-height: 17px;
	height: 18px;
	font-weight: bold;
	text-decoration: none;
	border-right: 2px solid #fff;
	color: #333;
}
.index a.des, .index a.des:hover {
	background-color: #e5e5e5;
	color: #b3b3b3;
}

.index a.sel, .index a.sel:hover {
	background-color: #808080;
	color: #fff;
}

.index span {
	display: block;
	float: left;
	margin-left: -2px;
	background-color: #fc3;
	width: 2px;
	height: 18px;
}
.index_item {
	background-color: #e5e5e5;
	color: #000;
	font-weight: bold;
	height: 20px;
	line-height: 20px;
	padding-left: 4px;
	margin-bottom: 10px;
}
.index_item p{
	float: left;
}
.index_item a{
	float: right;
	margin-top: 1px;
}
/* ========================================================================================== */
/* END Index A-Z */
/* ========================================================================================== */

/* FILIALEN INLAND STYLEZ please don't touch this */
.stores_inland_wrapper {
/*	width:679px; */ /* REMOVED 999999*/
	width:759px; /* ADDED 999999*/
	border-right:0px; /* ADDED 999999*/
}

.stores_inland_head {
	/* width:677px;*/ /* REMOVED 999999*/
	width:757px; /* ADDED 999999*/
	height:20px;
	border: 1px solid #ccc;
	/*border-right:0px;*/ /* ADDED 999999*/
	padding-top:10px;
	padding-bottom:10px;
}

.stores_inland_global_search {
	/*padding:0px 0px 0px 466px;*/ /* REMOVED 999999*/
	padding:0px 0px 0px 552px;/* ADDED 999999*/	
}

.stores_inland_iframe {
	/*width:466px; */ /* REMOVED 999999*/
	width:540px;/* ADDED 999999*/
	height:1000px; 
	border-left:1px solid #ccc; 
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc; 
	float:left; 
	display:block;
}

.stores_inland_searchframe {
	/*width:210px;*//* REMOVED 999999*/
	width:216px; border-right:0px;/* ADDED 999999*/
	height:1000px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	/*border-right:1px solid #ccc;*//* REMOVED 999999*/
	display:block; 
	float:left; 
	text-align:center;
}

.stores_inland_inputfields {
	width:164px;
	height:90px; 
	border:1px solid #ccc; 
}

.stores_inland_plz {
	padding:10px 15px 10px 15px;
}

.stores_inland_ort {
	padding:0px 15px 10px 15px;
}

.stores_inland_button {
	padding:0px 15px 10px 15px;
}

.stores_inland_back {
	border:1px solid #ffcc33; 
	width:160px; 
	padding:5px 0px 5px 5px;
	text-align:left;
}

.stores_search_worldwide {
	border:1px solid #ffcc33;
	width:160px;
	padding:5px 0px 5px 5px;
	text-align:left;
}

/* ------------END FILIALEN INLAND------------ */


/* ------------Begin Change Header------------ */

/* Change von 980 auf 984 wegen Kurs und Marktdaten */

div#wrapper, div.wrapper
{
  margin:0 auto;
  min-height:100%;
  height:auto !important;
  height:100%;
  position:relative;
  width:984px;
}

.eleven
{
  font-size:11px;
  line-height:15px;
}

/**
 *  Head definitions.
 */
div#head
{
  border-bottom:40px #fc3 solid;
  height:70px;
  margin-bottom:5px;
}

div#head img
{
  float:right;
  margin-top: 9px;
}

/**
 *  Meta-Navigation definitions.
 */
div#meta
{
  margin-left:-1px;
  padding-top: 5px;
}

/* Added color 333 for Metanavigation Links at 29.04.09 */
div#meta a
{
	color:#333333;
  text-decoration:none;
}

/* Added color 333 for Metanavigation Links at 29.04.09 */
div#meta a:focus,div#meta a:hover
{
	color:#333333;
  text-decoration:underline;
}

/**
 *  Main-Navigation definitions.
 */
div#navigation
{
  background-color:#e5e5e5;
  margin-bottom:27px;
}

div#navigation div
{
  border-right:1px #fff solid;
  float:left;
}

div#navigation div#toolbar_link
{
  border-left:1px #fff solid;
  border-right:none;
  float:right;
}

div#navigation div a
{
  background:#e5e5e5 url(../../../media/templatedesign_media_new/img/bg_navigation_new.png) 0 0 repeat-x;
  border:1px #e5e5e5 solid;
  border-bottom:none;
  display:block;
  font-weight:700;
  padding:4px 8px 5px;
  text-decoration:none;
}

div#navigation div a:hover,div#navigation div a:focus,div#navigation div a.over
{
  background:#fff;
  border-bottom:1px #e5e5e5 solid;
  padding:4px 8px;
}

div#navigation div a.active
{
  background:#fff;
}

div#navigation div#toolbar_link a
{
  padding:4px 6px 5px 9px;
  z-index:1000;
}

div#navigation div#toolbar_link a:hover,div#navigation div#toolbar_link a:focus,div#navigation div#toolbar_link a.over
{
  background:#fff;
  border-bottom:none;
  padding:4px 6px 5px 9px;
}

div#navigation div a span
{
  background:url(../../../media/templatedesign_media/img/buttons/arrow_down.gif) right center no-repeat;
  padding-right:16px;
}

div#navigation div#toolbar_link a.over span
{
  background:url() right center no-repeat;
  padding-right:16px;
}

/* ------------End Change Header------------ */
